body{
background-color : #AAAAAA;
}
td.artist_header{
background-color : #333333;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: center;
font-size: 12pt;
}

td.header{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: center;
font-size: 16pt;
}

td.type_header{
background-color : #444444;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
}

td.boot_info{
background-color : #666666;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
vertical-align:top;
}

a.boot_info{
background-color : #666666;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
vertical-align:top;
}

a.boot_info:visited{
background-color : #666666;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
vertical-align:top;
}

a.boot_info:active{
background-color : #666666;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
vertical-align:top;
}

td.boot_upgrade{
background-color : #666666;
color : #FF7777;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_upgrade{
background-color : #666666;
color : #FF7777;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_upgrade:active{
background-color : #666666;
color : #FF7777;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_upgrade:visited{
background-color : #666666;
color : #FF7777;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}



td.boot_update{
background-color : #666666;
color : #66cdaa;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_update{
background-color : #666666;
color : #66cdaa;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_update:visited{
background-color : #666666;
color : #66cdaa;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}

a.boot_update:active{
background-color : #666666;
color : #66cdaa;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 8pt;
}



td.info_legend{
background-color : #555555;
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: center;
vertical-align: bottom;
font-size: 8pt;
}

td.normaltext{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
}

a.normaltext{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
}
a.normaltext:visited{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
}
a.normaltext:active{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
}
a.normaltext:hover{
color : #FFFFFF;
font-weight: bold;
font-family: verdana, arial;
text-align: left;
font-size: 10pt;
text-decoration: underline;
}